body 	{scrollbar-face-color: #FFFFFF; font-family:verdana; color:#666666; font-size:8pt; scrollbar-shadow-color: #666666; scrollbar-highlight-color: #999999; scrollbar-3dlight-color: #FFFFFF; scrollbar-darkshadow-color: #666666; scrollbar-track-color: #999999; scrollbar-arrow-color: #F7941D;}
.main_link		{font-family:verdana; font-size:8pt; color:#000000; text-decoration: underline}
.main_link:hover	{color:#000000; text-decoration: none}
.smaller_text {font-family:verdana; color:#ffffff; font-size:7pt; font-style :normal; text-decoration : none}	
.date_text {
	font-family:verdana;
	color:#ffffff;
	font-size:8pt;
	font-style : normal;
	text-decoration : none
}	
.little_client {font-family:verdana; color:#666666; font-size:7pt; font-style :normal; }	
.little_title_dgray  {font-family:verdana; color:#666666; font-size:13pt;  }	
.little_title_lgray  {font-family:verdana; color:#888888; font-size:13pt; font-style :normal; }	
.little_title_orange {font-family:verdana; color:#F7941D; font-size:13pt; font-style :normal; }	
.title_dgray  {font-family:verdana; color:#666666; font-size:13pt;  }	
.title_lgray  {font-family:verdana; color:#888888; font-size:13pt; font-style :normal; }	
.title_orange {font-family:verdana; color:#F7941D; font-size:13pt; font-style :normal; }	
.little_title_white {font-family:verdana; color:#FFFFFF; font-size:13pt; font-style :normal; }	
.little_title2_dgray  {font-family:verdana; color:#666666; font-size:15pt; font-style :normal; }	
.little_title2_lgray  {font-family:verdana; color:#585858; font-size:15pt; font-style :normal; }	
.little_body_lgray  {
	font-family:verdana;
	color: #585858;
	font-size:9pt;
	font-style :normal
}
.lgray  {
	font-family:verdana;
	color: #585858;
	font-size:9pt;
	font-style :normal
}	
.little_body_dgray  {font-family:verdana; color:#666666; font-size:9pt; font-style :normal}	
.dgray  {font-family:verdana; color:#666666; font-size:9pt; font-style :normal}
.little_body_orange {font-family:verdana; color:#F7941D; font-size:9pt; font-style :normal; }	
.little_body {font-family:verdana; color:#D8E1D9; font-size:10pt; font-style :normal;}	
.little_small_body_lgray  {font-family:verdana; color:#585858; font-size:8pt; font-style :normal;}	
.little_small_body_dgray  {font-family:verdana; color:#666666; font-size:7pt; font-weight: normal; }	
.little_smaller_orange  {font-family:verdana; color:#F7941D; font-size:7pt; font-style :normal;}
.little_smaller_body {
	font-family:verdana;
	color: #666666;
	font-size:8pt;
	font-style :normal;
}	
.little_smaller_white {
	font-family:verdana;
	color: #FFFFFF;
	font-size:7pt;
	font-style :normal;
	text-decoration : none
	font-weight: normal
}	
.little_body_white {
	font-family:verdana;
	color: #FFFFFF;
	font-size:10pt;
	font-style :normal;
	text-decoration : none
}	
TD.withborder {
	border-left-style: solid;
	border-color: #999999;
	border-left-width : thin;
}
TR.withborder {
	border-left-style: solid;
	border-color: #999999;
	border-left-width : thin;
}
.smaller_text_gray {font-family:verdana; color:#D8E1D9; font-size:7pt; font-style :normal; text-decoration : none}	
.smaller_text_tan {font-family:verdana; color:#6F6B30; font-size:7pt; font-style :normal; text-decoration : none}	
.normal_text_tan {font-family:verdana; color:#6F6B30; font-size:9pt; font-style :normal; text-decoration : none}	
.big_text_tan {font-family:verdana; color:#6F6B30; font-size:12pt; font-style :normal; text-decoration : none}	
.smaller_text_black {font-family:verdana; color:#000000; font-size:7pt; font-style :normal; text-decoration : none}	
.normal_text_black {font-family:arial; color:#000000; font-size:9pt; font-style :normal; text-decoration : none}	
.smaller_text_silver {
	font-family:verdana;
	color: Silver;
	font-size:7pt;
	font-style :normal;
	text-decoration : none
}	
textarea {
	scrollbar-face-color: #FFFFFF;
	font-family:verdana;
	color:#F7941D;
	font-size:10pt;
	background-color : #EDEFEA;
	scrollbar-shadow-color: #999999;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #666666;
	scrollbar-darkshadow-color: #999999;
	scrollbar-track-color: #999999;
	scrollbar-arrow-color: #F7941D;
	font-weight : bold;
}
option {
  color: #F7941D;
  font-family: verdana, Arial, Helvetica, sans-serif;
  font-size: 9pt;
  background-color : #EDEFEA;
  font-weight: bold;
  vertical-align : top;
  padding-left: 0px
}
input {
  color: #F7941D;
  font-family: verdana, Arial, Helvetica, sans-serif;
  font-size: 9pt;
  background-color : #EDEFEA;
  font-weight: bold;
  padding-left: 0px
}
.big_text_black {font-family:verdana; color:#6F6B30; font-size:12pt; font-style: normal;  text-decoration : none}		
.big_text_white {font-family:verdana; color:#ffffff; font-size:12pt; font-style: normal;  text-decoration : none}	
.left_bar {font-family:verdana; font-size:8pt; color:#ffffff}
.left_bar:hover {text-decoration : none; color:#ffffff}
.inp	{font-family:verdana; color:#ffffff; font-size:8pt; background-color:#804000}
.sub	{font-family:verdana; color:#ffffff; font-size:9pt; background-color:#804000}
.header	{font-family:verdana; color:#ffffff; font-size:10pt; font-style :normal}
.header:hover {text-decoration : none; color:000000; font-weight:bold}
.header_blue	{font-family:verdana; color:#0000cc; font-size:10pt; font-style :normal; font-weight:bold}
.header_blue:hover {text-decoration : underline; color:#0000cc; font-weight:bold}
.aar_text_norm {font-family: verdana; color:#ffffff; font-size:9pt; font-style:normal; font-weight:normal; text-decoration:none}
.aar_text_tan {font-family: verdana; color:#cccc99; font-size:9pt; font-style:normal; font-weight:normal; text-decoration:none}
/* default link style */
a {
font-family : Verdana, Arial, Helvetica, sans-serif; 
color : #F7941D;
font-size: 8pt; 
text-decoration : none;
}
a:link  {
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size: 8pt; 
text-decoration : none;
background-color : transparent; 
 }
a:hover  {
font-family : Verdana, Arial, Helvetica, sans-serif; 
color : #F7941D; 
text-decoration : underline; 
font-size: 8pt; 
background-color : transparent; 
 }
 a:visited  {
font-family : Verdana, Arial, Helvetica, sans-serif; 
color : #F7941D; 
font-size: 8pt; 
background-color : transparent; 
 }
a:active  {
font-family : Verdana, Arial, Helvetica, sans-serif; 
color : #F7941D;
font-size: 8pt;
background-color : transparent;
}
/* 
These styles are used in the default index.php, comments.php and archive.php pages.
You will no doubt want to edit those pages to suit your site and therefor you might
want to edit or delete these styles.
*/
td {
  font-family: verdana, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  padding-left: 0px
}
.wrap {
	border-left : thin dashed #FFCB65;
	border-right : thin solid  #FFCB65;
	border-top: thin solid #FFCB65;
	border-bottom: thin solid #FFCB65;
}
/* tableheader is for that black/blue border on the table */
.tableheader {
  color: Black;
  font-family:  verdana, Arial, Helvetica, sans-serif;
  font-size: 12pt;
  background-color : White;
  vertical-align : top;
  border : 1px solid #000048;
}
/* menutable is for those yellow headers to the category and headlines menus */
.menutable {
font-style : normal; 
font-variant : normal; 
font-weight : bold; 
font-size : 10pt; 
font-family : Arial, Helvetica, sans-serif; 
color : #000000; 
background-color : #efbb17; 
 width: 100%;
}
 div.padding {
   padding-left: 10.5px;
   padding-right: 10.5px;
   border: none;
  }
   div.padding20 {
   padding-left: 20.5px;
   padding-right: 20.5px;
   border: none;
  }
h1 {font-family:verdana; color:#cc0000; font-size:14pt; font-style :normal; margin: 0;}	
h2 {font-family:verdana; color:#666666; font-size:8pt; font-style: normal; margin: 0;}
h3 {font-family:verdana; color:#666666; font-size:15pt; font-style :normal; margin: 0;}